/* This one gives a general style to the body of the html page. */
body {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Open Sans", "sans-serif";
  font-size: 12px;
}

/* Styling buttons. */
.btnSubmit {
  background-color: #CC0049;
  color: white;
}

.btn:focus {
  border-color: #CC0049;
  box-shadow: 0 0 5px #CC0049;
}